Skip to main content

Get Stride Entry

GET 

/v1/sandbox/:sandbox_id/match-making-stride/:match_making_stride_id/match-making-stride-entry/:match_making_stride_entry_id

Get a specific MatchMakingStrideEntries in a MatchMakingStride

Requires any of permissions: sandbox:config:view, sandbox:config:edit

Request

Path Parameters

    match_making_stride_id uuidrequired
    match_making_stride_entry_id uuidrequired
    sandbox_id uuidrequired

    Sandbox ID

Responses

Successful Response

Schema

    step Step (integer)required

    How many partitions are created at this point in the stride

    overlap Overlap (integer)required

    How far into adjacent skill partitions overlap when trying to match players together

    min_population Min Population (integer)required

    The minimum popluation required to use this step of the stride

    sandbox_id uuid

    ID of the Sandbox

    last_modified_account_id uuid

    Account ID of the user who last modified the resource

    last_modified_timestamp date-time

    Timestamp of when the resource was last modified

    created_timestamp date-time

    Timestamp of when this resource was created

    match_making_stride_id uuidrequired

    Which MatchMakingStride this entry belongs to

    match_making_stride_entry_id uuidrequired

    ID to uniquely identify this MatchMakingStrideEntry

Loading...